.my-slider{
    width:100%;
    overflow:hidden;
}

/* трек */
.my-slider-track{
    display:flex;
    flex-wrap:nowrap;

    overflow-x:auto;
    overflow-y:hidden;

    scrollbar-width:none;
    -ms-overflow-style:none;
    -webkit-overflow-scrolling:touch;

    cursor:grab;

    align-items:stretch;
}

.my-slider-track::-webkit-scrollbar{
    display:none;
}

/* слайд */
.my-slide{
    flex:0 0 auto;
    position:relative;
}

/* ===== DESKTOP ===== */
.my-slide img{
    display:block;
    height:420px;
    width:auto;
    margin:0;
    padding:0;
    border-radius:0;
    user-select:none;
    -webkit-user-drag:none;
}

/* ===== MOBILE ===== */
@media (max-width: 768px) {

    /* делаем слайдер во всю ширину экрана */
    .my-slider{
        width:100vw;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
    }

    .my-slider-track{
        height:450px; /* <- СДЕЛАЛ ЧУТЬ ВЫШЕ */
        align-items:stretch;
    }

    .my-slide{
        width:100vw;
        height:450px;
        overflow:hidden;
        flex:0 0 auto;
    }

    .my-slide img{
        width:100%;
        height:100%;
        object-fit:cover;

        /* ВАЖНО: маленькие фото тоже растягиваются */
        transform: scale(1.01);
    }
}

.top-buttons-holder .top-buttons a{
    background:#fff !important;
}